[Bug 1325324] Re: Please backport boinc 7.2.47+dfsg-3 (universe) from utopic

LocutusOfBorg costamagnagianfranco at yahoo.it
Thu Jun 5 17:28:01 UTC 2014


everything should build as expected, I did many rebuilds when testing in
debian, never got a problem.

** Description changed:

  Please backport boinc 7.2.47+dfsg-3 (universe) from utopic to trusty.
  
  Reason for the backport:
  ========================
  
  The new release fixes some bugs, and this is the last backport since the
  7.3 branch uses a new wx component not available in trusty (I don't know
  if somebody will ever backport wx3.0-4 package)
  
  Testing:
  ========
  
  https://launchpad.net/~costamagnagianfranco/+archive/locutusofborg-ppa/
  
  * trusty:
- [ ] Package builds without modification
+ [X] Package builds without modification
  [ ] libboinc7 installs cleanly and runs
  [ ] boinc-manager installs cleanly and runs
  [ ] boinc-dbg installs cleanly and runs
  [ ] boinc-client installs cleanly and runs
  [ ] boinc installs cleanly and runs
  [ ] boinc-dev installs cleanly and runs
  [ ] boinc-nvidia-cuda installs cleanly and runs
  [ ] boinc-amd-opencl installs cleanly and runs
  [ ] libboinc-app-dev installs cleanly and runs
  [ ] libboinc-app7 installs cleanly and runs
  
  Reverse dependencies:
  =====================
  The following reverse-dependencies need to be tested against the new version of boinc. For reverse-build-dependencies (-Indep), please test that the package still builds against the new boinc. For reverse-dependencies, please test that the version of the package currently in the release still works with the new boinc installed. Reverse- Recommends, Suggests, and Enhances don't need to be tested, and are listed for completeness-sake.
  
  libboinc7
  ---------
  * boinc-app-seti-graphics
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
  * boinc-app-seti
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
  * boinc-app-milkyway
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
  
  boinc-manager
  -------------
  * boinc-app-seti-graphics
-   [ ] trusty (Reverse-Suggests)
+   [ ] trusty (Reverse-Suggests)
  * boinc-app-seti
-   [ ] trusty (Reverse-Suggests)
+   [ ] trusty (Reverse-Suggests)
  
  boinc-dbg
  ---------
  
  boinc-client
  ------------
  * boinc-app-seti-graphics
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
  * boinc-app-seti
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
  * boinc-app-milkyway
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
  * boinctui
-   [ ] trusty (Reverse-Suggests)
+   [ ] trusty (Reverse-Suggests)
  
  boinc
  -----
  
  boinc-dev
  ---------
  * boinc-app-seti
-   [ ] trusty (Reverse-Build-Depends)
+   [ ] trusty (Reverse-Build-Depends)
  * boinc-app-milkyway
-   [ ] trusty (Reverse-Build-Depends)
+   [ ] trusty (Reverse-Build-Depends)
  
  boinc-nvidia-cuda
  -----------------
  
  boinc-amd-opencl
  ----------------
  
  libboinc-app-dev
  ----------------
  * boinc-app-seti
-   [ ] trusty (Reverse-Build-Depends)
+   [ ] trusty (Reverse-Build-Depends)
  * boinc-app-milkyway
-   [ ] trusty (Reverse-Build-Depends)
+   [ ] trusty (Reverse-Build-Depends)
  
  libboinc-app7
  -------------
  * boinc-app-seti-graphics
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
  * boinc-app-seti
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
  * boinc-app-milkyway
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)

-- 
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1325324

Title:
  Please backport boinc 7.2.47+dfsg-3 (universe) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1325324/+subscriptions



More information about the ubuntu-backports mailing list